@media screen and  (max-width: 1280px) {
    .slider_portners .owl-nav div{
        left: 0;
    }
    .slider_portners .owl-nav div.owl-next {
        left: auto;
        right: 0;
    }
    .slider_ads .owl-nav div{
        left: 0;
    }
    .slider_ads .owl-nav div.owl-next {
        left: auto;
        right: 0;
    }
}
@media screen and  (max-width: 1160px) {
    .container{
        max-width: 980px;
    }
    .soc_block .soc_button li{
        padding-left: 5px;
    }
    .soc_block .soc_link li a{
        font-size: 14px;
        width: 140px;
    }
    .soc_block .soc_link li:last-child a{
        width: 160px;
    }
    .slide_img{
        width: 320px;
    }
    .slider_top{
        width: 570px;
    }
    .banners{
        width: 350px;
    }
    .banners ul li img{
        width: 100%;
    }
    .slider_info {
        width: 235px;
    }
    .slider_title{
        padding-bottom: 5px;
    }
    .slider_data{
        padding: 5px 25px;
    }
    .slider_info{
        padding-bottom: 35px;
    }
    .content_block {
        width: 740px;
        float: left;
    }
    .paragraph .articles_cont {
        width: 65%;
    }
    .footer_logo {
        width: 450px;
    }
    .slider_portners_block{
        width: auto;
    }
    .slider_ads_block {
        padding: 10px 0px;
    }
    .slider_ads_block p{
        padding-right: 10px;
    }
    .ads_block ul li{
        width: 470px;
        padding-bottom: 20px;
    }
    .ads_block_img{
        width: 200px;
    }
    .ads_block_img img{
        width: 100%;
    }
    .ads_block_cont {
        float: right;
        width: 240px;
    }
}
@media screen and  (max-width: 980px) {
    .container{
        max-width: 780px;
    }
    .feedback_menu ul li{
        padding-right: 10px;
    }
    .soc_block .soc_button li {
        padding-left: 0;
    }
    .header_data ul li span{
        font-size: 12px;
    }
    .menu ul li a{
        font-size: 12px;
        padding: 10px;
    }
    .menu ul li{
        height: 40px;
    }
    .header {
        height: 200px;
    }
    .slide_block{
        height: auto;
    }
    .slider_top{
        float: none;
        width: 100%;
    }
    .banners{
        float: none;
        margin: 0 auto;
    }
    .slide_img {
        width: 490px;
    }
    .banners{
        padding-top: 30px;
    }
    .content_block{
        float: none;
        width: auto;
    }
    .right_sidebar{
        margin: 0 auto;
        overflow: hidden;
        width: 480px;
        float: none;
        padding: 30px 20px
    }
    .articles ul li{
        width: 183px;
    }
    .gismetio{
        float: left;
    }
    .right_slider{
        width: 210px;
        float: right;
    }
    .slide_2 {
        margin-top: 0px;
    }
    .slider_ads_block {
        padding: 10px 33px;
    }
    .footer_logo p{
        width: auto;
    }
    .footer_logo {
        width: 330px;
    }
    .footer_menu {
        width: 350px;
    }
    .footer_menu ul li{
        width: 49%;
    }
    .slider_portners_block{
        margin-left: 15px;
    }
    .articles ul{
        text-align: center;
    }
    .articles ul li {
        width: 220px;
        text-align: left;
    }
    .ads_block ul li{
        width: 370px;
        padding-bottom: 20px;
    }
    .ads_block_img{
        width: auto;
        float: none;
        text-align: center;
    }
    .ads_block_img img{
        width: auto;
    }
    .ads_block_cont {
        float: right;
        width: auto;
        padding: 0 52px;
    }
}
@media screen and  (max-width: 780px) {
    .container{
        max-width: 560px;
    }
    .feedback_menu {
        float: none;
        width: 263px;
        margin: 0 auto;
    }
    .feedback_block {
        height: 100px;
    }
    .soc_block {
        float: none;
        width: 480px;
        margin: 0 auto;
    }
    .header_data{
        position: absolute;
        right: 0;
        background: #fff;
    }
    .header {
        height: 246px;
    }
    .header_menu{
        height: 40px;
    }
    .button{
        position: absolute;
        left: 0;
        width: 40px;
        height: 40px;
    }
    .button span{
        display: block;
        background: #fff;
        border-radius: 3px;
        width: 100%;
        height: 3px;
        margin: 7px;
        transition: 0.5s;
    }
    .menu ul{
        width: 0;
        overflow: hidden;
        position: absolute;
        top: 35px;
        left: 0;
        background: #cf000f;
        transition: 0.5s;
        z-index: 30;
    }
    .menu ul li{
        width: 560px;
    }
    .menu_active .button span{
        top: 10px;
        left: 0;
        position: absolute;
        transform: rotate(45deg);
    }
    .menu_active .button span:nth-child(2){
        display: none;
    }
    .menu_active .button span:nth-child(3){
        transform: rotate(-45deg);
    }
    .menu_active ul{
        width: 100%;
    }
    .slide_img {
        width: 265px;
    }
    .banners{
        width: auto;
    }
    .paragraph .articles_cont {
        width: 100%;
    }
    .slider_ads_block {
        padding: 10px 0;
        width: 308px;
        margin: 0 auto;
    }
    .footer_logo{
        float: none;
        width: 100%;
        padding-bottom: 30px;
    }
    .footer_logo a{
        margin: 0 auto;
    }
    .footer{
        height: auto;
    }
    .ads_block_img {
        width: auto;
        float: left;
        text-align: center;
    }
    .ads_block ul li{
        width: auto;
    }
    .ads_block_cont{
        padding: 0;
        width: 250px;
    }
}
@media screen and  (max-width: 560px) {
    .container{
        max-width: 320px;
        padding: 0 5px;
    }
    .feedback_menu ul li{
        padding: 14px 5px;
    }
    .soc_block ul{
        width: 304px;
        margin: 0 auto;
        float: none;
    }
    .soc_block .soc_button {
        padding-left: 0;
        width: 180px;
        float: none;
        margin: 0 auto;
    }
    .soc_block{
        width: auto;
    }
    .logo{
        width: 211px;
        float: none;
        margin: 0 auto;
    }
    .feedback_block {
        height: 150px;
    }
    .header {
        height: 350px;
    }
    .header_cont{
        padding-bottom: 135px;
    }
    .header_data ul li span {
        font-size: 10px;
    }
    .slide_img{
        float: none;
        width: auto;
        padding-bottom: 20px;
    }
    .slider_info{
        width: auto;
        float: none;
    }
    .right_sidebar{
        width: auto;
    }
    .gismetio, .right_slider{
        width: 210px;
        float: none;
        margin: 0 auto;
    }
    .navigation ul li{
        margin-right: 0;
    }
    .navigation ul li a{
        padding: 0 5px;
    }
    .slider_portners_block {
        margin: 0 auto;
        width: 170px;
    }
    .footer_soc{
        width: auto;
        float: left;
    }
    .footer_soc .soc_button{
        width: 30px;
    }
    .footer_menu {
        width: 260px;
    }
    .footer_menu ul li a{
        font-size: 10px;
    }
    .ads_block_cont{
        float: left;
    }
    .header_data{
        position: relative;
        float: none;
        text-align: center;
    }
    .footer_soc{
        float: none;
    }
    .footer_soc .soc_button{
        width: auto;
        text-align: center;
    }
    .soc_block .soc_button li{
        display: inline-block;
    }
}